namespace Updater;

public class Program 
{
    [STAThread]
    public static int Main(string[] args)
    {
        try
        {
            Handler.StartUpdate(null!, "Luski", "Luski", "/home/jacob/Documents/test",
                "/home/jacob/Documents/test/cfg.json", "linux-x64");
            return 0;
        }
        catch (Exception e)
        {
            Console.WriteLine(e);
            return 1;
        }
    }
}